import { http } from '@/utils/http';

/**
 * 根据用户名获取职务名称
 * @param username 用户名
 * @returns 职务名称
 */
export function queryPostByUserIdApi(userid : string) {
	return http({
		url: '/sys/user/queryPostByUserId',
		method: 'GET',
		data: {
			userid
		}
	});
}

/**
 * 修改用户信息
 * @param config 用户信息
 * @returns
 */
export function editUserApi(config) {
	return http({
		url: '/sys/user/appEdit',
		method: 'PUT',
		data: config
	});
}